<template></template>

<script>
import TabelTransfer from './TabelTransfer.vue'
export default {
  data() {
    return {}
  },
  props: {
    VisibleModle: {
      type: Boolean,
      default: false
    }
  },
  components: {
    TabelTransfer
  }
}
</script>

<style lang="scss" scoped>
.el-dialog {
  overflow: hidden;
}
</style>
